package com.dxhy.api.model.db;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import java.io.Serializable;

/**
* @Description 成品油海关税号
* @Author wangruwei
* @Date 2024/7/16 13:57
**/
@Data
@TableName("t_dx_spbm_cpy_hgsh")
public class TdxSpbmCpyHgshEntity implements Serializable {
	
	private static final long serialVersionUID = 5454155825314635342L;
	
	

	//columns START
    /**
     * id  
     */ 	
	private Long id;
    /**
     * 海关税号  
     */ 	
	private String hgsh;
    /**
     * 货物名称  
     */ 	
	private String hwmc;
    /**
     * 税收分类编码  
     */ 	
	private String ssflbm;
    /**
     * 油品种类名称  
     */ 	
	private String ypzl;
    /**
     * 税率（元/升）  
     */ 	
	private String sl;
    /**
     * 计量单位换算标准（升/千克）  
     */ 	
	private String jldwhs;
	//columns END

	public void setId(Long id) {
		this.id = id;
	}
	
	public Long getId() {
		return this.id;
	}

	public String getHgsh() {
		return this.hgsh;
	}
	
	public void setHgsh(String hgsh) {
		this.hgsh = hgsh;
	}
	public String getHwmc() {
		return this.hwmc;
	}
	
	public void setHwmc(String hwmc) {
		this.hwmc = hwmc;
	}
	public String getSsflbm() {
		return this.ssflbm;
	}
	
	public void setSsflbm(String ssflbm) {
		this.ssflbm = ssflbm;
	}
	public String getYpzl() {
		return this.ypzl;
	}
	
	public void setYpzl(String ypzl) {
		this.ypzl = ypzl;
	}
	public String getSl() {
		return this.sl;
	}
	
	public void setSl(String sl) {
		this.sl = sl;
	}
	public String getJldwhs() {
		return this.jldwhs;
	}
	
	public void setJldwhs(String jldwhs) {
		this.jldwhs = jldwhs;
	}

}

